/* =Additions for Vanderbilt Managerial Studies 
-------------------------------------------------------------- */

body {
background: #231f20;
font-family: "Myriad Pro", "Myriad", sans-serif;
color: #fff;
}
#wrapper {
width: 100%;
background: none;
padding: 0;
margin: 0;
}
#branding,
#main, 
footer {
width: 980px;
padding: 0;
background: none;
margin: 0 auto;
}

#branding {
display: block;
background: none;
min-height: 62px;
}
#branding img {
border: 0;
float: left;
padding-top: 10px;
}



#searchbox {
float: right;
margin: 20px 24px 0 0;
font-family: sans-serif;
}

#searchbox form input {
color: #888;
backgound-color: #4a4a4a;
font-family: sans-serif;
border: 1px solid #666;
}

#searchbox #s{
color: #aaa;
background: #4a4a4a;
font-style: italic;
}

#searchbox #searchsubmit {
border: 1px solid #666;
color: #666;
font-style: normal;
backgound-color: #4a4a4a;
padding: 2px;
font-weight: bold;
}


#menubar-wrap {
background: #636466;
width: 100%;
}
#menubar {
width: 980px;
margin: 0 auto;
min-height: 38px;
}

#sitelogo {
float: left;
padding: 10px;
font-family: "arial black", sans-serif;
font-size: 30px;
}
#sitelogo a {
color: #f7941e;
text-decoration: none;
}

#access {
float: left;
background: none;
width: auto;
}

#access .menu-header,
div.menu {
font-size: 13px;
width: auto;
}


#menu-main li {
font-size: 15px;
}
#menu-main li:last-child {
border-right: 0;
}

#menu-main li a{
color: #fff;
}
#menu-main li .current-menu-item a{
color: #fff;
}
#menu-main li a:hover{
color: #fff;
background: #555;
}


#menu-main .sub-menu a{
background: #333;
}

#access li:hover > a,
#access ul ul :hover > a {
background: #555;
color: #fff;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
color: #EE2D4B;
background: #888;
}

#access ul ul {
box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
width: 220px;
}

#access ul ul li {
min-width: 220px;
}
#access ul ul a {
width: 200px;
}

nav a:visited,nav a:link {display:none;}

.one-column #content {
width: 100%;
}

#content img {
max-width: 950px;
}


#main {padding-top: 40px;}

#main, #main p {
color: #ddd;
font-size: 17px;
line-height: 24px;
}


.home #main h2.entry-title {display: none;}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
color: #ddd;
}

#main h1.entry-title {
color: #fff;
font-weight: normal;
font-size: 28px;
letter-spacing: .8px;
padding-bottom: 30px;
}

#main h2 {
color: #eee;
font-size: 22px;
font-weight: bold;
letter-spacing: 0px;
padding: 0;
margin: 0;
}

#main h3 {
color: #eee;
font-weight: bold;
letter-spacing: 0px;
border-bottom: 1px solid #666;
}
#main h4 {
font-size: 22px;
font-weight: bold;
}

#main h5 {
font-size: 20px;
font-weight: bold;
}

#main h6 {
font-size: 24px;
margin: 0;
}

#main .widget-container {
padding-bottom: 20px;
}

#main .widget-area{
color: #fff;
font-family: sans-serif;
}

#main .widget-area h3{
font-weight: bold;
font-size: 11px;
text-transform: uppercase;
color: #ddd;
border-bottom: 1px solid #777;
margin-bottom: 8px;
}

#main a{
color: #f7941e;
text-decoration: none;
border-bottom: 1px dotted #ffc27a;
}
#main a:hover {
color: #ffc27a;
border-bottom: 1px solid #ffc27a;
}

#container {min-height: 300px;}
#main #container.one-column {padding: 0 10px;
width: 920px;
}

.date {
font-size: 14px;
}

#main .category-events p.entry-title {font-size: 19px;}


#footer-top {
border-top: 1px solid #444;
margin-bottom: 20px;
}

footer.entry-utility{
border: 0;
}


footer {
padding-top: 20px;
margin-top: 20px;
}

footer .column {
float: left;
width: 156px;
font-size: 12px;
line-height: 14.5px;
font-family: sans-serif;
padding: 0 0 0 24px;
color: #9c988c;
}

footer .last{
width: 220px;
}

footer .column a{
color: #bbb;
text-decoration: none;
border-bottom: 1px dotted #777;
}
footer .column a:hover{
color: #fff;
border-bottom: 1px dotted #999;
}


#colophon {
clear: both;
width: 100%;
border: 0;
font-size: 11px;
line-height: 12px;
margin: 0;
padding: 10px 0 0 0;
}

#site-info {
color: #555;
padding: 0 0 0 24px;
font-size: 10.5px;
line-height: 12.5px;
font-weight: normal;
}

#site-info a {color: #555;}

#site-generator {
text-align: right;
padding-right: 24px;
filter:alpha(opacity=50);
opacity:0.25;
display: none;
}

home h2.entry-title{display: none;}

#content .wp-caption {
background: none;
font-size: 12px;
color: #aaa;
font-weight: normal;
line-height: 14px;
padding: 0;
margin:0;
}

#content table {
	border: 0;
	margin: 0;
	text-align: left;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 0;
}
#content tr td {
	border-top: 0;
	padding: 6px;
}
#content table,
#content table tr td{
border: 0;
color: #fff;
font-size: 16.5px;
line-height: 23px;
vertical-align: middle;
margin: 0 0 40px 0;
}

h2#funfacts,
h2#menuright {
position: relative;
font-weight: normal;
border: 0;
left:570px;
top: -70px;
font-size: 20px;
text-transform: none;
}

#funfacts a
#menuright a{
color: #EE2D4B;
border-color: darkred;
}




/* link icons */
body a.noicon { background:transparent none !important; padding:0 !important; margin:0 !important;}
#content a[href^="mailto:"], #content a[href$=".pdf"], 
#content a[href$=".doc"], #content a[href$=".docx"], 
#content a[href$=".xls"], #content a[href$=".xlsx"], 
#content a[href$=".zip"], #content a.external { 
  padding-right: 18px; 
  margin:-2px 0;   
  background-repeat: no-repeat;   
  background-position: right center; border: 0;
}
#content a[href^="mailto:"]  { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/email.png); }
#content a[href$=".pdf"]   { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/pdf.png); }
#content a[href$=".doc"], .secmain a[href$=".docx"]    { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/doc.png); }
#content a[href$=".xls"], .secmain a[href$=".xlsx"]    { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/xls.png); }
#content a[href$=".zip"]   { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/zipfile.png); }
#content a.external   { background-image: url(https://van.preservation.mirrorweb.com/public/20250530033531oe_/http://www.vanderbilt.edu/asset/i/icons/external-link.png); }



